Kerbal Space Program - Bug #21653

Test
03/22/2019 06:24 PM - AzvecTest

Status: Not a Bug Start date: 03/22/2019
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Testing

History

#1 - 03/23/2019 12:16 PM - AzvecTest
- File SVG_XSS.svg added

#2 - 03/23/2019 12:16 PM - AzvecTest

test

#3 - 03/23/2019 12:17 PM - AzvecTest
- File deleted (SVG_XSS.svg)

#4 - 03/23/2019 12:19 PM - AzvecTest
- File SVG_XSS.svg added

#5 - 03/23/2019 12:19 PM - AzvecTest
- File deleted (SVG_XSS.svg)

#6 - 03/23/2019 12:21 PM - AzvecTest
- File xss.html added

#7 - 03/23/2019 12:22 PM - AzvecTest
- File deleted (xss.html)

#8 - 03/23/2019 12:22 PM - AzvecTest
- File SVG_XSS.svg added

#9 - 03/23/2019 12:23 PM - AzvecTest
- File deleted (SVG_XSS.svg)

#10 - 03/23/2019 12:26 PM - AzvecTest
- File SVG_XSS.svg added

#11 - 03/23/2019 12:26 PM - AzvecTest
- File deleted (SVG_XSS.svg)

#12 - 03/23/2019 01:28 PM - AzvecTest
- File test.svg added
- File test.svg added
- File test.svg added
#13 - 03/23/2019 01:29 PM - AzvecTest
- File deleted (test.svg)

#14 - 03/23/2019 01:29 PM - AzvecTest
- File deleted (test.svg)

#15 - 03/23/2019 01:29 PM - AzvecTest
- File deleted (test.svg)

#16 - 08/05/2019 01:22 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

#17 - 08/05/2019 01:22 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#18 - 08/05/2019 01:24 PM - Robert.Keech
- Status changed from Resolved to Not Fixed

- % Done changed from 100 to 50

#19 - 08/05/2019 01:24 PM - Robert.Keech

- Status changed from Not Fixed to Need More Info

- % Done changed from 50 to 0

#20 - 08/05/2019 01:25 PM - Robert.Keech

- Status changed from Need More Info to Not a Bug
